Bezpečnosní chyba byla objevena již koncem března (zpráva společnosti OpenOffice.org) a postihovala současnou verzi OpenOffice 1.1.4, ale také OpenOffice 2.0, která se dnes nachází v beta-verzi, zasaženy jsou také veškeré dříve uvedené produkty.

Anketa
Používáte kancelářský balík programů OpenOffice? Hlasujte v anketě pod článkem.

Společnost OpenOffice.org nicméně v úterý oznámila, že problém je již vyřešen. V současnosti by měla probíhat distribuce dané záplaty, uvedl server CNET.

Podle sdělení firmy OpenOffice.org byla bezpečnostní chyba nalezena v blíže neurčené funkci programového balíku a pomocí speciálně upraveného souboru mohla být zneužita ke vzdálenému spuštění virového kódu na počítači s nainstalovaným balíkem OpenOffice.

Firma Secunia chybu hodnotí jako středně kritickou.